Subject: Re: Solid red monitor screen
From: [email-masked] (Matthew Elvey)
Date: 30 Nov 1992 17:22:51 -0500
Newsgroups: comp.sys.apple2

Here's a more detailed possible solution:
I still have to get around to doing this.
The following message is from last year sometime.

From: dennis mcclain-furmanski <[email-masked]>
I never did have time to get to my RGB monitor. But I found
this on AOL this week:

"It isn't easy, being green..."
                               Kermit, ca. 1982

     I'd started to think my Apple 2GS RGB monitor was
immortal.  It had always worked for me just as it did when I
first turned it on in 1987 or thereabouts.  Then without any
precursor warnings my monitor's screen lit up with a
hurt-your-eyes green raster and no video.  50-dollar bills
flashed before my eyes.

     I'm no stranger to tv servicing, so there was no
question but that I 'd give it my best effort before
spending the big bucks for repair or replacement.  I hit the
wall without service data.  The local electronics-supply
dealer told me, "Nah, there is no Sams Photofact for the
Apple 2GS monitor...  Apple never did sell many 2GSs, so
Sams didn't do anything for the 2GS!"  I drew myself to my
full height, started to tell him about the millions of Apple
2GS computers still in use then said, "Ok..." and left the
store.  I'm tired of arguing the point.

     I made my own Sams by tracing out the pc-board
circuitry.  A boring but necessary step.  The paper
schematic helped to make sense out of the voltage readings
on the pc board's various test points.

     The excess greenness was the result of an open peaking
coil.  Peaking coils are small inductors used to extend the
frequency response of video amplifiers.  A transistor
amplifier has unavoidable capacitance that bypasses
high-frequency video components.  It's these high-frequency
signals that enable the CRT to change brightness quickly as
it forms sharp edges.  Inductance, such as that found in a
peaking coil, cancels capacitance.  If you choose just the
right amount of inductance you can compensate for the
unwanted capacitance, which is exactly what happens when a
peaking coil is doing its thing.

     The open inductor in my monitor's circuitry allowed the
green cathode on the CRT to drop about 100 volts lower than
normal, and this action biased the green gun into
saturation.

     It was obvious that something was amiss once I'd
determined that the peaking coil had100 volts across it's
terminals.  I had two good peaking peaking coils for
comparison in the red and blue circuitry.  Each of these
good coils measured about 10-ohms resistance.  The flakey
coil was open.  Shorting the open coil for a test eliminated
the excess green on the screen but at the expense of poor
green bandwidth.

     How do I get a replacement peaking coil?  The local
electronics supply dealer was about as helpful as he'd been
with the Sams Photofact deadend.  "Peaking coils almost
never fail.  You have to go back to the manufacturer to get
a replacement!  Forget it!"  This time I stood up to him,
asked to see his stash of peaking coils.  I needed a
20-microHenry inductor,  and he did have a 22-microHenry
unit.  $1.95.
 The 10% excess made no noticeable difference and my
monitor seems as good as new.

     Being green is not so bad if your monitor can also be
red and blue.

***

I wrote him and asked if the part was labeled L6G2, a small
blue component with a red and black dot, just above the
transistor Q6G2, on the board hanging on the back of the
CRT. This is the reply:

Subj:  Re: RGBlues
Date:  92-08-26 11:25:01 EDT
From:  AFA DonB
To:    DynaSoar01

You have the right part...  It's a small blue component with
one black dot on the side, a black and a red dot on top...

Measure the dc voltage across the component.  If it's open
(defective), you'll measure somewhere around 100 volts...
If it's good, the voltage drop will be negligible.

Another way to check: Measure the voltage at each of
checkpoints on the CRT socket.  All three should measure
about 175 volts, referenced to the ground trace on the pc
board that rides on the back of the tube.  If the peaking
coil is open for one of the three color circuits, that
color's testpoint will measure about 70 or 80 volts...

This is turning out to be a really common problem.  Your
report is not the first I've heard!  Fortunately, once you
know what to look for, it's an easy fix!

Don (Apple Hardware AFA)
-- 
Matthew Elvey						  Print "Hello, World!"
[email-masked] or [email-masked] or		  Input (response)
elvmatr@yalevm or [email-masked]    if response = nil
Box 5186; Yale U.; New Haven, CT 06520-5186 (203)436-1251    Print "Uh-Oh!"